Bug 21318 - Не локализованы кнопки "OK" и "Cancel"
: Не локализованы кнопки "OK" и "Cancel"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/livecd-install)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
: l10n
:
: 19564
  Show dependency tree
 
Reported: 2009-08-31 19:19 by
Modified: 2011-09-17 23:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-08-31 19:19:18
Не локализованы кнопки "OK" и "Cancel" в программе установки с Live CD на
жёсткий диск.
------- Comment #1 From 2009-09-01 09:02:15 -------
На каком именно шаге установки наблюдались эти кнопки?
------- Comment #2 From 2009-09-01 14:47:20 -------
alterator-vm. Диалог о форматировании раздела.
------- Comment #3 From 2011-01-20 11:38:44 -------
(В ответ на комментарий №2)
> alterator-vm. Диалог о форматировании раздела.

20110116-newlite-full

Выбираю "Удалить все разделы и разметить автоматически", в диалоге "OK" и
"Отмена"

Fixed?
------- Comment #4 From 2011-09-17 23:35:32 -------
Исправлено.